helm install mongodb-helm . --set auth.rootPassword=example,architecture=replicaset,replicaCount=3,arbiter.enabled=false,persistence.size=8Gi,replicaSetName=my-replica-set,externalAccess.enabled=true,externalAccess.service.type=ClusterIP,image.tag="5.0.6-debian-10-r59",externalAccess.service.domain=192.168.1.128,externalAccess.service.clusterIPExpose.enabled=true,externalAccess.service.clusterIPPorts[0]=33000,externalAccess.service.clusterIPPorts[1]=33001,externalAccess.service.clusterIPPorts[2]=33002,readinessProbe.enabled=false